/* erweiterung uiu-de auf 930 - rechter rand  */


body {
	color: #000000;
	background-color: #e6e6e6;
	background-image: url('http://universes-in-universe.de/nav0/bg2-img.jpg');
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.right-column {
	background-color: #f6f4f4;
}


p.rechts-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 104px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 20px;
}

p.rechts-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 20px;
}

p.box-03 {
	font-size: 14px;
	margin: 0px 12px 3px;
	line-height: 1.1em;
}
p.box-05 {
	font-size: 14px;
	margin: 0px 12px 5px;
	line-height: 1.1em;
}
p.box-07 {
	font-size: 14px;
	margin: 0px 12px 7px;
	line-height: 1.1em;
}
p.box-10 {
	font-size: 14px;
	margin: 0px 12px 10px;
	line-height: 1.1em;
}
p.box-15 {
	font-size: 14px;
	margin: 0px 12px 15px;
	line-height: 1.1em;
}
p.box-25 {
	font-size: 14px;
	margin: 0px 12px 25px;
	line-height: 1.1em;
}


p.calendar-left {
	font-size: 14px;
	line-height: 1em;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-left: 20px;
}

p.calendar-date {
	font-size: 14px;
	line-height: 1.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 15px;
}